Podatność CVE-2019-3820


Publikacja: 2019-02-06

Opis:
It was discovered that the gnome-shell lock screen since version 3.15.91 did not properly restrict all contextual actions. An attacker with physical access to a locked workstation could invoke certain keyboard shortcuts, and potentially other actions.

Typ:

CWE-285

(Improper Authorization)

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:P/A:P)

Ogólna skala CVSS
Znaczenie
Łatwość wykorzystania
4.6/10
6.4/10
3.9/10
Wymagany dostęp
Złożoność ataku
Autoryzacja
Lokalny
Niska
Nie wymagana
Wpływ na poufność
Wpływ na integralność
Wpływ na dostępność
Częściowy
Częściowy
Częściowy
Affected software
Gnome -> Gnome-shell 

 Referencje:
http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00023.html
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-3820
https://gitlab.gnome.org/GNOME/gnome-shell/issues/851
https://usn.ubuntu.com/3966-1/

Copyright 2022, cxsecurity.com

 

Back to Top